RubyGems.org

Make utf8_enforcer to be applied only for non-standards-complying browsers.

installgem install utf8_enforcer_workaround
Authors

Jarl Friis

8,755 total downloads 2,460 for this version
Owners

968fba3ba6e5df2df68a458218be7104

Gemfile
gem 'utf8_enforcer_workaround', '~> 1.1.0'
Versions
  1. 1.1.0 August 20, 2013 (11.5 KB)
  2. 1.0.1 August 22, 2012 (11.5 KB)
  3. 1.0.0 August 2, 2012 (11.5 KB)
  4. 0.0.2 August 2, 2012 (11.5 KB)